* {
  margin: 0px;
  padding: 0px;
}
.layui-layer-dialog {
  top: 200px !important;
}
a img {
  border: none;
}
.layui-layer-btn .layui-layer-btn0 {
  background: #2d66a5;
  border-color: #2d66a5;
}
.layui-layer-title {
  background: #fff;
}
.layui-layer-btn a {
  color: #2d66a5;
}
a {
  color: #333333;
  text-decoration: none;
}

li,
ul {
  list-style-type: none;
}

body {
  font-size: 12px;
  color: #333333;
  font-family: "Microsoft Yahei";
  background-color: #ffffff;
  display: none;
  min-width: 1400px;
}

input:focus,
textarea:focus {
  outline: none;
}

/* 清除浮动 */

.clear::after {
  content: "";
  display: block;
  height: 0;
  clear: both;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

/* 1200宽 */

.w {
  width: 1200px;
  margin: 0 auto;
  box-sizing: border-box;
}

/* 一级页面头部 */

.headerOne-wrap {
  width: 100%;
}
.headerOne-wrap .theme {
  position: relative;
}
.headerOne-wrap .theme::before {
  content: "";
  display: inline-block;
  background: url(https://www.wuhan.gov.cn/material/2025_search/images/blue/20/skin_1.png) no-repeat center center;
  background-size: 20px 20px;
  background-repeat: no-repeat;
  width: 30px;
  height: 20px;
  vertical-align: middle;
}
.headerOne-wrap .theme .theme-box.open {
  height: 174px;
}
.headerOne-wrap .theme-box {
  position: absolute;
  height: 0;
  z-index: 1000;
  padding-top: 6px;
  top: 20px;
  overflow: hidden;
  transition: height 0.2s linear;
}
.headerOne-wrap .theme-inner {
  background: #ffffff;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  width: 211px;
  height: 98%;
}
.headerOne-wrap .theme-box ul {
  padding: 17px 20px 0px 20px;
}
.headerOne-wrap .theme-box ul li img {
  width: 48px;
  height: 48px;
  margin: 0 auto;
  display: block;
}

.headerOne-wrap .theme-box ul li {
  float: left;
  width: 50%;
  height: auto;
  padding: 0;
  background: transparent;
}
.headerOne-wrap .theme-box ul li i {
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  position: relative;
  background: #ffffff;
  border: 1px solid #dddddd;
  margin: 9px auto;
}
.headerOne-wrap .theme-box ul li[tag="blue"].sel i::after {
  content: "";
  display: block;
  position: absolute;
  width: 6px;
  height: 6px;
  left: 50%;
  top: 50%;
  margin-left: -3px;
  margin-top: -3px;
  background: #2d66a5;
  border-radius: 50%;
}
.headerOne-wrap .theme-box ul li[tag="red"].sel i::after {
  content: "";
  display: block;
  position: absolute;
  width: 6px;
  height: 6px;
  left: 50%;
  top: 50%;
  margin-left: -3px;
  margin-top: -3px;
  background: #ec4f45;
  border-radius: 50%;
}
.headerOne-wrap .theme-box ul li p {
  font-size: 18px;
  color: #212121;
  line-height: 20px;
  text-align: center;
  padding-top: 10px;
}
.headerOne-wrap .theme-box .sure {
  border: 1px solid #dddddd;
  border-radius: 4px;
  width: 104px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  display: block;
  color: #212121;
  font-size: 14px;
  margin: 0 auto;
}
.headerOne-wrap .theme-box .sure:hover {
  background: #2d66a5;
  color: #fff;
  transition: all 0.3s linear;
}

.h-top {
  background: #2d66a5;
  width: 100%;
  height: 36px;
  line-height: 36px;
}

.h-top a {
  color: rgba(255, 255, 255, 0.7);
  font-size: 12px;
}

.h-top-box .h-top-box-l a {
  padding-right: 20px;
}

.h-top-box .h-top-box-r a {
  padding: 0 10px;
  line-height: 18px;
  border-right: 1px solid rgba(255, 255, 255, 0.7);
}

.h-top-box .h-top-box-r a:last-of-type {
  border-right: none;
}

.h-top-box .h-top-box-r .theme {
  padding-right: 10px;
  border: none;
}

.indexBg {
  background-image: url(https://www.wuhan.gov.cn/material/2025_search/images/blue/index_bg.png);
  background-repeat: no-repeat;
  background-size: auto 558px;
  background-position: center 5px;
  background-color: #eef4f9;
}

.nav-wrap {
  width: 100%;
  position: relative;
}

.nav-wrap .nav-wrap-bg {
  width: 100%;
  background: rgba(255, 255, 255, 0.5);
}

.headTwo {
  background-color: #fff;
}

.nav-wrap .nav-box .logo-box {
  padding: 30px 0 15px 0;
}

.nav-wrap .nav-box .nav-list {
  padding-top: 38px;
}

.nav-wrap .nav-box .nav-list li {
  float: left;
  text-align: center;
  width: 120px;
  border-right: 1px solid rgba(119, 166, 222, 0.41);
}
.nav-wrap .nav-box .nav-list li:last-of-type {
  border-right: none;
}
.nav-wrap .nav-box .nav-list li a {
  display: block;
  width: 100%;
}

.nav-wrap .nav-box .nav-list li.active a > p {
  font-size: 18px;
  color: #2d66a5;
  font-weight: bold;
}

.nav-wrap .nav-box .nav-list li a img {
  margin: 0 auto;
}

.nav-wrap .nav-box .nav-list li a > p {
  font-size: 18px;
  color: #212121;
}

.nav-wrap .search-wrap {
  margin-top: 43px;
}

.nav-wrap .search-wrap .search-box {
  /* width: 400px; */
  height: 80px;
  /* background: #ffffff;
  border: 1px solid #a5cae9;
  border-radius: 2px;
  margin: 0 auto; */
  position: relative;
  /* padding-left: 53px;
  box-sizing: border-box; */
  background: #FFFFFF;
  border-radius: 12px 12px 12px 12px;
  border: 1px solid rgba(0,104,183,0.5);
}


.nav-wrap .search-wrap .search-box input[type="text"] {
  width: 445px;
  border: none;
  height: 56px;
  float: left;
  font-size: 18px;
  color: #212121;
}
.nav-wrap
  .search-wrap
  .search-box
  input[type="text"]::-webkit-input-placeholder {
  /* WebKit browsers 适配谷歌 */
  color: #999;
}
.nav-wrap .search-wrap .search-box input[type="text"]:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 适配火狐 */
  color: #999;
}
.nav-wrap .search-wrap .search-box input[type="text"]::-moz-placeholder {
  /* Mozilla Firefox 19+ 适配火狐 */
  color: #999;
}
.nav-wrap .search-wrap .search-box input[type="text"]:-ms-input-placeholder {
  /* Internet Explorer 10+  适配ie*/
  color: #999;
}
.nav-wrap .search-wrap .search-box > a {
  background: #3a81bb;
  border-radius: 0 2px 2px 0;
  width: 100px;
  height: 56px;
  font-size: 22px;
  color: #ffffff;
  text-align: center;
  line-height: 56px;
  float: right;
  cursor: pointer;
}

.nav-wrap .search-wrap .keywors {
  text-align: center;
  font-size: 0;
  font-weight: bold;
  padding-top: 15px;
}

.nav-wrap .search-wrap .keywors a {
  font-size: 14px;
  color: #2d6fa5;
  padding: 0 6px;
}

.nav-wrap .search-wrap .keywors span {
  font-size: 14px;
  color: #2d6fa5;
  padding-right: 6px;
}

/* 一级页面头部结束 */

/* 页面通用底部 */

.footer-wrap {
  width: 100%;
  background: #2d66a5;
  padding: 20px 0;
}

.footer-wrap .footer-box .webs-box {
  font-size: 0;
  position: relative;
}

.footer-wrap .footer-box .webs-box .webs-tit {
  font-size: 16px;
  color: #ffffff;
  line-height: 40px;
  float: left;
}

.footer-wrap .footer-box .webs-box .webs-tit::after {
  content: "";
  background-image: url(https://www.wuhan.gov.cn/material/2025_search/images/blue/8/zqdh_arrow_1.png);
  background-size: 8px 8px;
  background-position: center center;
  background-repeat: no-repeat;
  width: 20px;
  height: 40px;
  float: right;
}

.footer-wrap .footer-box .webs-box .web-item-box .web-item {
  cursor: pointer;
  padding: 0 14px;
}
.footer-wrap .footer-box .webs-box .web-item-box .web-item:nth-of-type(5) {
  padding-right: 0;
}
.footer-wrap .footer-box .webs-box .web-item-box .web-item:first-of-type {
  padding-left: 0;
}

.footer-wrap .footer-box .webs-box .web-item-box .web-item:nth-of-type(6) {
  padding-right: 0;
}

.footer-wrap .footer-box .webs-box .web-item-box .web-item .content {
  width: 217px;
  height: 40px;
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 2px;
  padding: 0 10px 0 10px;
  box-sizing: border-box;
  color: #fff;
  font-size: 14px;
  line-height: 40px;
  position: relative;
  text-align: center;
}

.footer-wrap .footer-box .webs-box .web-item-box .web-item .content::after {
  content: "";
  /* background-image: url(https://www.wuhan.gov.cn/material/2025_search/images/blue/8/skin_arrows_1.png); */
  background-size: 8px 8px;
  background-position: center center;
  background-repeat: no-repeat;
  transform: rotate(0deg);
  width: 10px;
  height: 42px;
  position: absolute;
  right: 10px;
  top: 0;
}

.footer-wrap .footer-box .webs-box .about-webs-wrap {
  position: absolute;
  width: 100%;
  height: 500px;
  bottom: 60px;
  left: 0px;
  box-sizing: border-box;
  z-index: 1000;
  display: none;
}

.footer-wrap .footer-box .webs-box .about-webs-wrap .about-webs-inner {
  width: 100%;
  padding: 10px 30px;
  background: #fff;
  height: 500px;
  box-sizing: border-box;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
}

.footer-wrap .footer-box .webs-box .about-webs-wrap .web-item-tit-box li {
  float: left;
  font-size: 20px;
  margin: 0 20px;
  color: #212121;
  font-weight: bold;
  line-height: 60px;
  position: relative;
}
.about-webs-wrap .close-ico {
  background: url(https://www.wuhan.gov.cn/material/2025_search/images/blue/36-close.png) no-repeat center center;
  background-size: 36px 36px;
  width: 36px;
  height: 36px;
  position: absolute;
  right: 20px;
  top: 20px;
  cursor: pointer;
}
.about-webs-wrap .close-ico:hover {
  background: url(https://www.wuhan.gov.cn/material/2025_search/images/blue/36-close-1.png) no-repeat center center;
  background-size: 36px 36px;
  width: 36px;
  height: 36px;
  position: absolute;
  right: 20px;
  top: 20px;
  cursor: pointer;
}
.footer-wrap
  .footer-box
  .webs-box
  .about-webs-wrap
  .web-item-tit-box
  li:first-of-type {
  margin-left: 0;
}

.footer-wrap
  .footer-box
  .webs-box
  .about-webs-wrap
  .web-item-tit-box
  li.active {
  border-bottom: 3px solid #2d66a5;
  color: #2d66a5;
}

.footer-wrap .footer-box .webs-box .about-webs-wrap .about-webs {
  height: calc(100% - 100px);
  width: 100%;
  overflow-y: scroll;
  display: none;
}

.footer-wrap .footer-box .webs-box .about-webs-wrap .about-webs.open {
  display: block;
}

.footer-wrap .footer-box .webs-box .about-webs-wrap .about-webs li {
  float: left;
  width: 260px;
  font-size: 18px;
  background: #e7eff6;
  margin: 10px;
  padding: 20px 0 20px 20px;
  box-sizing: border-box;
  line-height: 18px;
}

.footer-wrap .footer-box .webs-box .about-webs-wrap .about-webs li:hover {
  background: #2d66a5;
}

.footer-wrap .footer-box .webs-box .about-webs-wrap .about-webs li:hover a {
  color: #fff;
}

.footer-wrap .footer-box .webs-box .about-webs-wrap .about-webs li a {
  display: inline-block;
  vertical-align: middle;
  width: 200px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.footer-wrap .footer-box .webs-box .about-webs-wrap .about-webs :hover a {
  color: #2d66a5;
}

.about-webs::-webkit-scrollbar {
  width: 10px;
  height: 80px;
  background: #f6f6f6;
  border-radius: 20px;
}

.about-webs::-webkit-scrollbar-thumb {
  width: 10px;
  background: #2d66a5;
  border-radius: 20px;
}

.about-webs::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 20px;
}

.footer-wrap .footer-box .webs-box .web-item-box .web-item .about-webs li a {
  color: #212121;
  display: block;
  font-size: 16px;
  line-height: 40px;
}

/* .footer-wrap .footer-box .webs-box .web-item-box:hover .about-webs-wrap {
  display: block;
} */

.footer-wrap .footer-box .webs-box .web-item-box .web-item-tit-box {
  border-bottom: 1px solid #ddd;
  margin-bottom: 10px;
}

.footer-wrap .footer-box .webs-box .web-item-box .web-item-tit-box li {
  float: left;
  cursor: pointer;
}

.footer-wrap .footer-box .webs-about {
  padding: 50px 0;
}

.footer-wrap .footer-box .webs-about li {
  margin-right: 20px;
  vertical-align: middle;
  float: left;
  line-height: 1.4;
}

.footer-wrap .footer-box .webs-about li .other a {
  float: left;
  padding-right: 20px;
}

.footer-wrap .footer-box .webs-about li:first-of-type {
  margin-right: 0;
  padding-top: 10px;
}

.footer-wrap .footer-box .webs-about .other a:first-of-type {
  margin-top: 5px;
}

.footer-wrap .footer-box .webs-about li:last-of-type {
  margin-right: 0;
  float: right;
}

.footer-wrap .footer-box .webs-about li .web-q {
  padding-bottom: 10px;
}

.footer-wrap .footer-box .webs-about li .web-q a {
  float: left;
  font-size: 14px;
  color: #ffffff;
  line-height: 14px;
  padding: 0 10px;
  border-right: 1px solid #fff;
}

.footer-wrap .footer-box .webs-about li .web-q a:first-of-type {
  padding-left: 0;
}

.footer-wrap .footer-box .webs-about li .web-q a:last-of-type {
  border-right: none;
}

.footer-wrap .footer-box .webs-about li .web-beian {
  font-size: 14px;
  color: #ffffff;
  opacity: 0.8;
  padding-bottom: 5px;
}

.footer-wrap .footer-box .webs-about li .tec-sup {
  font-size: 14px;
  color: #ffffff;
  opacity: 0.8;
}

.footer-wrap .footer-box .webs-about li .credit-img {
  padding-top: 20px;
}

.footer-wrap .footer-box .webs-about li .credit-img a {
  float: left;
  margin: 0 5px;
  width: 100px;
  height: 33px;
  overflow: hidden;
}

.footer-wrap .footer-box .webs-about li .credit-img a img {
  transition: transform 0.4s linear;
}

.footer-wrap .footer-box .webs-about li .credit-img a:hover img {
  transform: scale(1.1);
  transition: transform 0.4s linear;
}

.footer-wrap .footer-box .webs-about li .credit-img a:last-of-type {
  padding-right: 0;
}

/* 专题专栏 */

.topic-box {
  background-color: #fff;
  height: 75px;
  margin-bottom: 20px;
  position: relative;
  user-select: none;
}

.topic-box .enter {
  position: absolute;
  width: 84px;
  height: 75px;
  box-sizing: border-box;
  text-align: center;
  font-size: 20px;
  color: #fff;
  font-weight: bold;
  line-height: 24px;
  background: #2d66a5;
  padding: 10px 20px;
}

.topic-box .warp-pic-list {
  padding: 14px 57px;
  margin-left: 84px;
  position: relative;
}

.topic-box .warp-pic-list .swiper-slide {
  height: 48px;
}
.topic-box .warp-pic-list .swiper-slide a {
  display: block !important;
  width: 251px;
}
.topic-box .warp-pic-list .swiper-slide img {
  width: 100%;
  height: 100%;
}

.topic-box .swiper-button-prev,
.topic-box .swiper-button-next {
  width: 10px;
  height: 20px;
  top: 50px;
  background-size: cover;
  background-image: url(https://www.wuhan.gov.cn/material/2025_search/images/blue/20/zt_arrow_right.png);
}

.topic-box .swiper-button-prev:focus,
.topic-box .swiper-button-next:focus {
  outline: none;
}

.topic-box .swiper-button-prev {
  left: 30px;
  transform: rotateZ(180deg);
}

.topic-box .swiper-button-next {
  right: 30px;
}
/* 首页导航 */
.navInfo {
  height: 60px;
  line-height: 60px;
  font-size: 14px;
  color: #999999;
  vertical-align: middle;
}
.navInfo img {
  width: 16px;
  height: 16px;
  margin-right: 10px;
  vertical-align: middle;
}
.navInfo span {
  vertical-align: middle;
}
.navInfo a {
  font-size: 14px;
  color: #999999;
  text-decoration: none;
  vertical-align: middle;
}
.navInfo a:hover {
  color: #2d66a5;
  font-weight: bold;
}
/* 右边浮动导航 */
.float-nav-box {
  position: fixed;
  right: 10px;
  bottom: 100px;
  z-index: 1000;
}
.float-nav-box .item {
  position: relative;
  margin-bottom: 10px;
}
.float-nav-box .item .show-item {
  position: absolute;
  right: 56px;
  top: 50%;
  transform: translate(0, -50%);
  padding-right: 20px;
}
.float-nav-box .item:hover .show-item {
  display: block;
}
.float-nav-box .item:hover .show-item img {
  height: 160px;
}
.float-nav-box .item.weibo .show-item {
  width: 150px;
  padding: 12px;
  border-radius: 3px;
  padding-right: 24px;
}
.float-nav-box .item.weibo .show-item a {
  display: block;
  width: 150px;
  padding: 12px 12px 0 12px;
  background-image: url(https://www.wuhan.gov.cn/material/2025_search/images/blue/weibo_ma.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto;
  height: 49px;
  background-color: #fff;
}
.float-nav-box .item.weibo .show-item a.wh {
  background-image: url(https://www.wuhan.gov.cn/material/2025_search/images/blue/weibo_wh.png);
}
.float-nav-box .item.handicapped a {
  display: block;
  width: 56px;
  height: 56px;
  position: absolute;
  left: 0;
  top: 0;
}
.float-nav-box .item span {
  width: 56px;
  height: 56px;
  border-radius: 50%;
  background-color: #fff;
  background-repeat: no-repeat;
  background-size: 32px 32px;
  background-position: center center;
  display: block;
  cursor: pointer;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
}
.float-nav-box .item.wechat span {
  background-image: url(https://www.wuhan.gov.cn/material/2025_search/images/blue/32/r_1.png);
}
.float-nav-box .item.wechat span:hover {
  background-image: url(https://www.wuhan.gov.cn/material/2025_search/images/blue/32/r_1_1.png);
}
.float-nav-box .item.weibo span {
  background-image: url(https://www.wuhan.gov.cn/material/2025_search/images/blue/32/r_2.png);
}
.float-nav-box .item.weibo span:hover {
  background-image: url(https://www.wuhan.gov.cn/material/2025_search/images/blue/32/r_2_1.png);
}
.float-nav-box .item.app span {
  background-image: url(https://www.wuhan.gov.cn/material/2025_search/images/blue/32/r_3.png);
}
.float-nav-box .item.app span:hover {
  background-image: url(https://www.wuhan.gov.cn/material/2025_search/images/blue/32/r_3_1.png);
}
.float-nav-box .item.handicapped span {
  background-image: url(https://www.wuhan.gov.cn/material/2025_search/images/blue/32/r_4.png);
}
.float-nav-box .item.handicapped:hover span {
  background-image: url(https://www.wuhan.gov.cn/material/2025_search/images/blue/32/r_4_1.png);
}
.float-nav-box .item.goTop span {
  background-image: url(https://www.wuhan.gov.cn/material/2025_search/images/blue/32/r_5.png);
}
.float-nav-box .item.goTop span:hover {
  background-image: url(https://www.wuhan.gov.cn/material/2025_search/images/blue/32/r_5_1.png);
}
.float-nav-box .item.goTop {
  opacity: 0;
}
.float-nav-box .item.goTop.opa {
  opacity: 1;
  transition: opacity 0.2s linear;
}
.show-item {
  display: none;
  position: absolute;
}
#wrapBox1 {
  width: 100%;
}

.red .h-top {
  background: #ec4f45;
  width: 100%;
  height: 36px;
  line-height: 36px;
}
.red .h-top a {
  color: rgba(255, 255, 255, 0.7);
  font-size: 12px;
}
.red .h-top-box .h-top-box-l a {
  padding-right: 20px;
}
.red .h-top-box .h-top-box-r a {
  padding: 0 10px;
  line-height: 18px;
  border-right: 1px solid rgba(255, 255, 255, 0.7);
}
.red .h-top-box .h-top-box-r a:last-of-type {
  border-right: none;
}
.red .h-top-box .h-top-box-r .theme {
  padding-right: 10px;
  border: none;
}
.red .footer-wrap {
  width: 100%;
  background: #e3e3e3;
  padding: 30px 0;
  position: relative;
}
.red .footer-wrap::before {
  content: "";
  width: 100%;
  height: 7px;
  background: #ec4f45;
  display: block;
  position: absolute;
  top: 0px;
}
.red .footer-wrap .footer-box .webs-box {
  font-size: 0;
  position: relative;
}
.red .footer-wrap .footer-box .webs-box .webs-tit {
  font-size: 16px;
  color: #666666;
  line-height: 40px;
  float: left;
  font-weight: bold;
}
.red .footer-wrap .footer-box .webs-box .webs-tit::after {
  content: "";
  background-image: url(https://www.wuhan.gov.cn/material/2025_search/images/red/8/zqdh_arrow_1.png);
  background-size: 8px 8px;
  background-position: center center;
  background-repeat: no-repeat;
  width: 20px;
  height: 40px;
  float: right;
}
.red .footer-wrap .footer-box .webs-box .web-item-box .web-item {
  cursor: pointer;
  padding: 0 14px;
}
.red .footer-wrap .footer-box .webs-box .web-item-box .web-item:last-of-type {
  padding-right: 0;
}
.red .footer-wrap .footer-box .webs-box .web-item-box .web-item:last-of-type {
  padding-right: 0;
}
.red .footer-wrap .footer-box .webs-box .web-item-box .web-item .content {
  width: 217px;
  height: 40px;
  background: #ffffff;
  border: 1px solid #d7d7d7;
  border-radius: 2px;
  padding: 0 10px 0 10px;
  box-sizing: border-box;
  color: #212121;
  font-size: 14px;
  line-height: 40px;
  position: relative;
  text-align: center;
}
.red
  .footer-wrap
  .footer-box
  .webs-box
  .web-item-box
  .web-item
  .content::after {
  content: "";
  /* background-image: url(https://www.wuhan.gov.cn/material/2025_search/images/red/8/skin_arrows_1.png); */
  background-size: 8px 8px;
  background-position: center center;
  background-repeat: no-repeat;
  transform: rotate(180deg);
  width: 10px;
  height: 42px;
  position: absolute;
  right: 10px;
  top: 0;
}
.red .footer-wrap .footer-box .webs-box .about-webs-wrap {
  position: absolute;
  width: 100%;
  height: 650px;
  bottom: 40px;
  left: 0px;
  box-sizing: border-box;
  z-index: 1000;
  display: none;
}
.red .footer-wrap .footer-box .webs-box .about-webs-wrap .about-webs-inner {
  width: 100%;
  padding: 10px 30px;
  background: #fff;
  height: 620px;
  box-sizing: border-box;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
}
.red .footer-wrap .footer-box .webs-box .about-webs-wrap .web-item-tit-box li {
  float: left;
  font-size: 20px;
  margin: 0 20px;
  color: #212121;
  font-weight: bold;
  line-height: 60px;
  position: relative;
}
.red
  .footer-wrap
  .footer-box
  .webs-box
  .about-webs-wrap
  .web-item-tit-box
  li:first-of-type {
  margin-left: 0;
}
.red
  .footer-wrap
  .footer-box
  .webs-box
  .about-webs-wrap
  .web-item-tit-box
  li.active {
  border-bottom: 3px solid #ec4f45;
  color: #ec4f45;
}
.red .footer-wrap .footer-box .webs-box .about-webs-wrap .about-webs {
  height: calc(100% - 100px);
  width: 100%;
  overflow-y: scroll;
  display: none;
}
.red .footer-wrap .footer-box .webs-box .about-webs-wrap .about-webs.open {
  display: block;
}
.red .footer-wrap .footer-box .webs-box .about-webs-wrap .about-webs li {
  float: left;
  width: 260px;
  font-size: 18px;
  background: #f5f6f7;
  margin: 10px;
  padding: 20px 0 20px 20px;
  box-sizing: border-box;
  line-height: 18px;
}
.red .footer-wrap .footer-box .webs-box .about-webs-wrap .about-webs li:hover {
  background: #ec4f45;
}
.red
  .footer-wrap
  .footer-box
  .webs-box
  .about-webs-wrap
  .about-webs
  li:hover
  a {
  color: #fff;
}
.red .footer-wrap .footer-box .webs-box .about-webs-wrap .about-webs li a {
  display: inline-block;
  vertical-align: middle;
  width: 200px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.red .footer-wrap .footer-box .webs-box .about-webs-wrap .about-webs :hover a {
  color: #ec4f45;
}
.red .about-webs::-webkit-scrollbar {
  width: 10px;
  height: 80px;
  background: #f6f6f6;
  border-radius: 20px;
}
.red .about-webs::-webkit-scrollbar-thumb {
  width: 10px;
  background: #ec4f45;
  border-radius: 20px;
}
.red .about-webs::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 20px;
}
.red
  .footer-wrap
  .footer-box
  .webs-box
  .web-item-box
  .web-item
  .about-webs
  li
  a {
  color: #212121;
  display: block;
  font-size: 16px;
  line-height: 40px;
}
/* .red .footer-wrap .footer-box .webs-box .web-item-box:hover .about-webs-wrap {
  display: block;
} */
.red .footer-wrap .footer-box .webs-box .web-item-box .web-item-tit-box {
  border-bottom: 1px solid #ddd;
  margin-bottom: 10px;
}
.red .footer-wrap .footer-box .webs-box .web-item-box .web-item-tit-box li {
  float: left;
  cursor: pointer;
}
.red .footer-wrap .footer-box .webs-about {
  padding: 50px 0;
}
.red .footer-wrap .footer-box .webs-about li {
  margin-right: 20px;
  vertical-align: middle;
  float: left;
}
.red .footer-wrap .footer-box .webs-about li .other a {
  float: left;
  padding-right: 20px;
}
.red .footer-wrap .footer-box .webs-about li:first-of-type {
  margin-right: 0;
  padding-top: 10px;
}
.red .footer-wrap .footer-box .webs-about .other a:first-of-type {
  margin-top: 5px;
}
.red .footer-wrap .footer-box .webs-about li:last-of-type {
  margin-right: 0;
  float: right;
}
.red .footer-wrap .footer-box .webs-about li .web-q {
  padding-bottom: 10px;
}
.red .footer-wrap .footer-box .webs-about li .web-q a {
  float: left;
  font-size: 14px;
  color: #666666;
  line-height: 14px;
  padding: 0 10px;
  border-right: 1px solid #666666;
}
.red .footer-wrap .footer-box .webs-about li .web-q a:first-of-type {
  padding-left: 0;
}
.red .footer-wrap .footer-box .webs-about li .web-q a:last-of-type {
  border-right: none;
}
.red .footer-wrap .footer-box .webs-about li .web-beian {
  font-size: 14px;
  color: #666;
  opacity: 0.8;
  padding-bottom: 5px;
}
.red .footer-wrap .footer-box .webs-about li .tec-sup {
  font-size: 14px;
  color: #666;
  opacity: 0.8;
}
.red .footer-wrap .footer-box .webs-about li .credit-img {
  padding-top: 20px;
}
.red .footer-wrap .footer-box .webs-about li .credit-img a {
  float: left;
  margin: 0 5px;
  width: 100px;
  height: 33px;
  overflow: hidden;
}
.red .footer-wrap .footer-box .webs-about li .credit-img a img {
  transition: transform 0.4s linear;
}
.red .footer-wrap .footer-box .webs-about li .credit-img a:hover img {
  transform: scale(1.1);
  transition: transform 0.4s linear;
}
.red .footer-wrap .footer-box .webs-about li .credit-img a:last-of-type {
  padding-right: 0;
}
.hide{
  display: none;
}

.conter .leftcon .r_box{
    /* border: 1px solid #ccc; */
    margin-left: 20px;
    margin-top: 40px;
}
/*单个智能推荐块*/
.conter .leftcon .r_box .recommend-hr {
  /*智能推荐的中划线可配置颜色*/
  /* background: #ededed;
  height: 1px;
  width: 70px; */
}
#map{
  border-radius: 6px 6px 6px 6px;
  border: 1px solid #EFF8FE;
  margin-bottom: 20px;
  padding-left: 0px !important;
}
.conter .leftcon .r_box .recommend-item { 
  /* margin: 30px 20px 10px 20px; */
  position: relative;
  box-sizing: border-box;
  background-color: #eff8ff;
  border-radius: 12px;
  margin-bottom: 20px;
  padding-bottom: 6px;
}
.conter .leftcon .r_box .recommend-item-tuijian{
  background-color: #e4ebff ;
}
.conter .leftcon .r_box .recommend-item .recommend-item-list{
  background-color: #fff;
  border-radius: 8px;
  width: calc( 100% - 4px);
  margin: 0 auto 0px;
  padding: 20px 16px 4px;
  box-sizing: border-box;
}
#history_box{
  display: flex;
  flex-flow: row wrap;  
}
#history_box p{
  padding: 6px;
  background: rgba(122,165,200,0.09);
  border-radius: 4px 4px 4px 4px;
  margin-right: 10px;
  margin-bottom: 10px;
}
#history_box p a{
  text-decoration: none;
}
/*去除最后一个智能推荐块的底线*/

.conter .leftcon .r_box .recommend-item:last-child {
  border-bottom: none;
}

/*智能推荐块标题行*/
.tuijian_icon{
  position: absolute;
  width: 24px;
  height: 24px;
  top: 10px;
  left: 10px;
}
.conter .leftcon .r_box .recommend-item-title {
  position: relative;
  height: 46px;
  line-height: 46px;
  padding-left: 36px;
}
.conter .leftcon .r_box .recommend-item-title1{
  padding-left: 28px;
}
.conter .leftcon .r_box .recommend-item-title1::before{
  content: ' ';
  width: 4px;
  height: 12px;
  background: #006CC3;
  position: absolute;
  top: 16px;
  left: 16px;
}
#search_theme{
 display: flex;
 flex-flow: row wrap;  
 justify-content: space-between;
}
#search_theme .recommend-list-txt{
  width: 42%;
}

/*智能推荐块 标题文字*/

.conter .leftcon .r_box .recommend-txt {
  
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  line-height: 16px;
  margin-left: 7px;
  margin-right: 7px;
}


/*单条内容标题*/

.conter .leftcon .r_box .recommend-list-txt {
  position: relative;
  max-width: 300px;
  font-size: 14px;
  cursor: pointer;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  line-height: 20px;
  margin-bottom: 16px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-left: 8px;
}
.conter .leftcon .r_box .recommend-list-txt::before{
  content: ' ';
  position: absolute;
  background-color: #686868;
  width: 2px;
  height: 2px;
  border-radius: 50%;
  left: 0;
  top: 8px;
}
.conter .leftcon .r_box .recommend-list-txt a:hover{
  text-decoration: none;
}


/* ai框 */
.vector-search{
  padding: 20px;
  background: linear-gradient(to right, #E5F4FE , #D6EDFE);
  border-radius: 10px;
  margin-bottom: 20px;
}
.vector-search .vector-content .vector-content-loading .vector-content-loading-title {
  font-size: 16px;
  color: #333333;
  margin-bottom: 20px;
}
.ant-skeleton-paragraph>li {
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.06) 25%, rgba(0, 0, 0, 0.15) 37%, rgba(0, 0, 0, 0.06) 63%);
  background-size: 400% 100%;
  animation-name: css-9dx883-ant-skeleton-loading;
  animation-duration: 1.4s;
  animation-timing-function: ease;
  animation-iteration-count: infinite;
  list-style: none;
  border-radius: 100px;
  margin-bottom: 25px;
  height: 20px !important;
}
@keyframes css-9dx883-ant-skeleton-loading {
  0% {
      background-position: 100% 50%;
  }

  100% {
      background-position: 0 50%;
  }
}
.vector-head {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.vector-head .vector-head-title {
  width: 650px;
  font-size: 20px;
  color: #333333;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.vector-head .vector-head-disclaimer {
  font-size: 16px;
  color: #333333;
  cursor: pointer;
}
.vector-search .vector-content {
  padding: 20px;
  background: #ffffff;
  border-radius: 10px;
  position: relative;
}
.h_zhankai{
  position: absolute;
  bottom: 0;
  left: 0;
  cursor: pointer;
}
.h_shouqi{
  position: absolute;
  bottom: 0;
  left: 50%;
  cursor: pointer;
  width: 50px;
  transform: translate(-50%, 0%);
}
.ai_info_div {
  display: flex;
  align-items: center;
  margin-top: 10px;
  position: relative;
}
.ai_info_div .ai_info_icon {
  display: inline-block;
  width: 15px;
  height: 15px;
  background: url(../images/ai_info_icon.png);
  background-size: 100%;
  margin-right: 10px;
}
.ai_info_div .ai_info_text {
  color: #9777da;
}
.shendusousuo{
  position: absolute;
  right: 0;
  top: -4px;  
  cursor: pointer;
}
.shendusousuo img{
  width: 100px;
  height: 30px;
}

/* 满意不满意 */
#feedback{
  position: relative;
}
.feedback-zhezhao{
  position: absolute;
  top: 0;
  left: 0;  
  opacity: 0.6;
  width: 100%;
  height: 100%;
  z-index: 9999;
}
.bg-fff{
  background-color: #fff;
}
.search-feedback {
  background-color: #fff;
  text-align: center;
  padding: 18px 0px;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  margin-bottom: 20px;
}
.satisfied, .dissatisfied {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.normal-satisfied{
  width: 23px;
  height: 22px;
  background: url(../images/satisfied.png);
  background-size: 100% 100%;
}
.hover-satisfied {
  width: 23px;
  height: 22px;
  background: url(../images/satisfied-hover.png);
  background-size: 100% 100%;
}


.satisfied-txt, .dissatisfied-txt {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666666;
  line-height: 16px;
  margin-left: 10px;
}
.satisfied, .dissatisfied {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.normal-dissatisfied {
  width: 23px;
  height: 22px;
  background: url(../images/dissatisfied.png);
  background-size: 100% 100%;
}
.satisfied-txt, .dissatisfied-txt {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666666;
  line-height: 16px;
  margin-left: 10px;
}
.hover-dissatisfied {
  width: 23px;
  height: 22px;
  background: url(../images/dissatisfied-hover.png);
  background-size: 100% 100%;
}

.hover-satisfied-txt{
  color: #f00 !important;
}
/* 弹窗 */
.satisfied-draw {
  /* display: none; */
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99;
  background: rgba(0, 0, 0, 0.2);
  font-size: 14px;
  color: #333;
}
.satisfied-draw-div {
  width: 460px;
  height: 246px;
  background: #ffffff;
  padding-top: 76px;
  text-align: center;
  margin: 260px auto;
}
.satisfied-draw-img {
  width: 100%;
  height: 40px;
  margin-bottom: 22px;
  background: url(../images/satisfied-draw-img.png) center center no-repeat;
  background-size: contain;
}
.satisfied-draw-title {
  height: 15px;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  line-height: 15px;
  margin-bottom: 50px;
}
.satisfied-draw-btn {
  width: 132px;
  height: 40px;
  background: #bd1a2d;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #ffffff;
  line-height: 40px;
  margin: 0 auto;
  cursor: pointer;
}
.conter .rightcon{
  /* min-height: calc(100vh - 94px) !important; */
}
.rightcon iframe{
  width: 100%;
}


/* 语音搜素 */
.sst-popup {
  position: fixed;
  background: rgba(0, 0, 0, .5);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
}

.sst-popup__body {
  max-width: 50%;
  margin-top: 50px;
  padding: 20px;
  background: #fff;
  border-radius: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.voice-draw {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .3);
  z-index: 10000;
}
.voice-div {
  padding: 20px;
  box-sizing: border-box;
  width: 680px;
  height: 389px;
  background: #FFFFFF;
  border-radius: 10px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.voice-head {
    text-align: right;
    margin-bottom: 30px;
}
.voice-head .voice-close {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(https://www.wuhan.gov.cn/material/2025_search/search1112/images/voice-close.png) no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
}
.voice-con {
    height: 100px;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
}
.voice-tips-time {
    color: #CCCCCC;
}
.voice-button {
  text-align: center;
}
.voice-button-png {
    display: inline-block;
    width: 100px;
    height: 100px;
    background: url(https://www.wuhan.gov.cn/material/2025_search/search1112/images/voice-button-png.png) no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
}
.voice-button-gif {
    display: inline-block;
    width: 100px;
    height: 100px;
    background: url(https://www.wuhan.gov.cn/material/2025_search/search1112/images/voice-button-gif.gif) no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
}
.h_voice_search{
  /* position: absolute;
  right: 202px;
  top: 16px; */
  cursor: pointer;
}
.h_voice_search img{
  /* width: 14px;
  height: auto; */
}




#mianze{
  position: fixed;
  background: rgba(0, 0, 0, .5);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999;
  display: none;
}
.mianze_box{
  padding: 20px;
  box-sizing: border-box;
  width: 680px;
  height: 520px;
  background: #FFFFFF;
  border-radius: 10px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;  

}
 
.mianze-head {
  text-align: right;
  margin-bottom: 20px;
}
.mianze-head .mianze-close {
  display: inline-block;
  width: 12px;
  height: 12px;
  background: url(https://www.wuhan.gov.cn/material/2025_search/search1112/images/voice-close.png) no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
}
.agreement-content{ 
  height: 440px;
  overflow-y: scroll;

}
.agreement-content::-webkit-scrollbar {display: none !important;}  
.agreement-content p{
  line-height: 22px;
}

.aiBox{
  width:100%;                      
  line-height: 26px;
  max-width: none;
}
.ai_box_height {
  max-height: 330px;
  overflow-y: hidden;  
}


.load-container {
  display: none;
  justify-content: space-around;
  align-items: center;
  text-align: center;
  width: 600px;
  height: 200px;
  margin: 0 auto;
  padding-top: 50px;
  padding-bottom: 200px;
}

.loading-box {
  background-image: url(https://www.wuhan.gov.cn/material/2025_search/search1112/images/loading1.png);
  width: 134px;
  height: 121px;
  background-size: 100% 100%;
  animation: loading 2s 
  linear infinite;
  margin: 0 auto;
}
@keyframes loading {
  0% {
      transform: rotate(0);
  }

  100% {
      transform: rotate(1turn);
  }
}
.themeBox{
  margin-bottom: 20px;
}
.theme_loop{
  display: inline-block;
  max-width: 400px;
  font-size: 16px;
  cursor: pointer;
  font-weight: 400;
  color: #333333;
  height: 36px;
  line-height: 36px;
  overflow: hidden;			
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  width: 600px;
  position: relative;
  padding-left: 20px;
}
.theme_loop::before{
  content: ' ';
  position: absolute;
  top: 14px;
  left: 0;
  width: 4px;
  height: 4px;
  background: #e7e7e7;
  border-radius: 50%;
  margin-right: 5px;
  margin-left: 6px;
}
.theme_loop a{
  text-decoration: none;
}
.theme_title{
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 16px;
}
.jianshuo_top{
  position: relative;
  padding-top: 40px;
  box-sizing: border-box;
}
.govName{
  position: absolute;  
  top:80px;
  /* width: 51px; */
  left: 320px;
  height: 21px;
  background: #25ABEF;
  border-radius: 4px 4px 4px 4px;
  padding-left: 6px;
  font-weight: 400;
  font-size: 12px;
  color: #FFFFFF;
  text-align: center;
  box-sizing: border-box;
  line-height: 21px;
  cursor: pointer;
  z-index: 99;
}
.govName i{
  width: auto;
}
.govName i::after{
  background: url(https://www.wuhan.gov.cn/material/2025_search/images/arrow_3x.png) no-repeat left center;
  margin-left: 2px !important;
  margin-top: 2px;
}
.govName::before{
  display: none;
}


/* 搜索框 */
.search-box{
  margin-left: 160px;
  /* margin-top: 6px; */
  
}
.search-box form{
  width: 600px;
  height: 79px;
  border: 2px solid #0068b7;
  border-radius: 12px 12px 12px 12px;
  position: relative;
  z-index: 8;
}

.search-box form::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 12px 12px 12px 12px;
  z-index: 1;
}
.search-box .search-input {
  position: relative;
  z-index: 3;
  height: 38px;
  width: 100%;
  box-sizing: border-box;
  background: transparent;
  border: 0;
  padding: 0 14px;
}
.search-box .search-btns {
  display: flex;
  align-items: center;
  padding-bottom: 8px;
  position: relative;
  z-index: 2;
}
.search-box .search-btns .ai-btn {
  width: 79px;
  height: 32px;
  background: url(https://www.wuhan.gov.cn/material/2025_search/images/ai-btn@2x.png) center no-repeat;
  background-size: contain;
  margin-left: -2px;
  cursor: pointer;
}
.search-box .search-btns .voice-btn {
  width: 48px;
  height: 38px;
  background: url(https://www.wuhan.gov.cn/material/2025_search/images/yy-icon.png) center no-repeat;
  background-size: 30px 30px;
  cursor: pointer;
  border-radius: 8px;
  margin-right: 88px;
  margin-bottom: -4px;
}
.search-box .search-btns .search-btn {
  width: 80px;
  height: 32px;
  background: url(https://www.wuhan.gov.cn/material/2025_search/images/h_search_btn_bg.png) no-repeat;
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  font-size: 16px;
  color: #ffffff;
  line-height: 24px;
  margin-right: 8px;
  cursor: pointer;
}
.search-box .search-btns .search-btn::before {
  content: "";
  width: 18px;
  height: 18px;
  background: url(https://www.wuhan.gov.cn/material/2025_search/images/ss@2x.png) center no-repeat;
  background-size: contain;
  margin-right: 4px;
}
.search-box .search-btns .search-btn {
  width: 80px;
  height: 32px;
  background: url(https://www.wuhan.gov.cn/material/2025_search/images/h_search_btn_bg.png) no-repeat;
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  font-size: 16px;
  color: #ffffff;
  line-height: 24px;
  margin-right: 8px;
  cursor: pointer;
}
.search-box .h_jiansuo{
  border-radius: 8px;
  width: 80px;
  height: 32px;
  background-color: #e3f3ff;
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  font-size: 16px;
  color: #ffffff;
  line-height: 24px;
  margin-right: 8px;
  cursor: pointer;
  font-weight: 500;
  font-size: 14px;
  color: #006CC3;
  line-height: 32px;
  text-align: right;
  font-style: normal;
  text-decoration-line: underline;
  text-transform: none;
}


/* 头部 */
.page-top {
  width: 100%;
  min-width: 1350px;
  height: 48px;
  position: absolute;
  top: 0;
  left: 0;
  background: #daedff !important;
}
.page-top .page-top-wrapper {
  width: 1200px;
  height: 48px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 14px;
  color: #305e82;
  line-height: 22px;
}
.page-top .page-top-left {
  display: flex;
  align-items: center;
}
.page-top .page-top-left a,.page-top .page-top-right a{
  font-weight: 400;
  font-size: 14px;
  color: #555555 ;
  /* line-height: 22px; */
  text-align: left;
  font-style: normal;
  text-transform: none;
}
.page-top .page-top-right {
  display: flex;
  align-items: center;
}
.page-top .sep {
  margin: 0 10px;
}
.page-top .ml40 {
  margin-left: 40px;
}
.page-top .elder-btn {
  /* min-width: 50px; */
  height: 26px;
  background: rgb(24, 166, 243);
  border-radius: 4px 4px 4px 4px;
  padding: 0 4px;
  text-align: center;
  font-weight: 500;
  font-size: 14px;
  color: #ffffff !important;
  line-height: 26px;
}
.page-top a + a {
  margin-left: 26px;  
}